=== debian/changelog ===
recorder (0.3.4) unstable; urgency=low

  * Fix Send via email
  * Add bugtracker link

 -- Marko Nykanen <marko.ja.nykanen@nokia.com>  Tue, 22 Dec 2009 08:37:30 +0200
