## recorder 0.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: recorder
 Title: Toolkit to Validate New Data for a Predictive Model
-Version: 0.8.0
+Version: 0.8.1
 Authors@R: 
     person(given = "Lars",
            family = "Kjeldgaard",
@@ -22,8 +22,8 @@
 Suggests: testthat, knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-05-14 14:40:26 UTC; w19799
+Packaged: 2019-05-15 07:20:56 UTC; w19799
 Author: Lars Kjeldgaard [aut, cre]
 Maintainer: Lars Kjeldgaard <lars_kjeldgaard@hotmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-20 08:10:03 UTC
+Date/Publication: 2019-05-21 07:00:03 UTC
